﻿html,
body {
    height: 100%;
    width: 100%;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Roboto", "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", BlinkMacSystemFont, -apple-system, "Segoe UI", "Microsoft Yahei", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
}
a {
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
    /*color: #fdcc52;*/
    color: rgba(29,79,212,1);
}
.button-arr{
	background-color: #1D4FD4;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    color: #fff;
}
.button-arr-s{
	background-color: #1D4FD4;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    color: #fff;
}
.baixing{
    width: 55px !important;
    height: 28px !important;
    margin-left: 15px !important;
    margin-right: 15px;
}
.white-button{
	margin: 10px;
}
a:hover,
a:focus {
    color: red;
    text-decoration: none;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #090722 !important;
}
hr {
    max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34, 34, 34, 0.1);
}
hr.light {
    border-color: white;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 200;
    letter-spacing: 1px;
}
p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
}
[v-cloak] {
  display: none;
}
input:focus{
    border: none;
    outline-offset:0px;
    outline:none;
}
.collapse{
    margin: 0px;
    border: none;
    display: block;
    -webkit-box-shadow: none;
     box-shadow: none; 
}
.navbar-default {

    display: block;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
    font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 200;
    background: #090722;
}
.navbar-default .navbar-header .navbar-brand {
    font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 200;
    letter-spacing: 1px;
    padding-left: 0px;
    color: #fdcc52;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
    color: #fcbd20;
}
.navbar-default .navbar-header .navbar-toggle {
    font-size: 12px;
    color: #222222;
    padding: 0;
    margin-top: 24px;
    position: absolute;
    right: 48px;
    display: block;
    border: none;
    width: 18px;
    height: 18px;

}
.navbar-brand img{
    width: 28px;
    height: 28px;
}
.navbar-default .nav > li > a {
    text-transform: uppercase;
    letter-spacing: 0px;
    font-size: 14px;
    font-family:PingFangSC-Regular;
}
.navbar-default .nav > li > a  img{
    width: 28px;
    height: 28px;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
    color: #222222;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
    /*color: #fdcc52;*/
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
    /*color: #fdcc52 !important;*/
    background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
    background-color: transparent;
}
.navbar-default .navbar-header .navbar-brand {
    padding-top:3px;
}
.container{
    position: relative;
}
.container > img{
    width: 28px;
    height: 28px;
}
.container > span{
    font-size: 20px;
    color: white;
    font-weight: bold;
}
.navbar-brand img {
    width: 50px;
    height: 50px;
    margin-top: 18px;
    margin-left: 0px;
    float: left;
    background-size: contain;
}

.navbar-brand span {
    height: 35px;
    margin-top: 30px;
    margin-left: 0px;
    float: left;
    font-size: 30px;
    color: white;
    font-weight: bold;
}
.navbar-header{
    width: 100%;
    position: relative;
    margin: 0px !important;
}
.fag1{
    color: #fff;
      height: 28px;
    line-height: 28px;
    /* marin: 8px 10px; */
    margin-left: 10px;
    margin-top: 18px;
    display: block;
    display: inline-block;
    float: left;
        /* background: url(../images/logo.png) no-repeat; */
    background-size: contain;
}
.fag{
    color: #fff;
      height: 28px;
    line-height: 28px;
    /* marin: 8px 10px; */
    margin-left: 10px;
    margin-top: 18px;
    display: block;
    display: inline-block;
    float: right;
        /* background: url(../images/logo.png) no-repeat; */
    background-size: contain;
}
.nav{
    width: 100%;
    margin-top: 60px;
    margin-right: 0px;
	overflow: hidden;
	max-height: 160px;
   /* display: flex;
   
    flex-wrap:wrap;
*/
}
@media (min-width: 768px) {
    .navbar-default {
        /*background-color: transparent;*/
        border-color: transparent;
        margin-bottom: 0px;
        position: relative;
       
        background:#090722;
    }
    .navbar-default .navbar-header .navbar-brand {
        color:#333;
    }
    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color:#333;
    }
    .navbar-default .nav > li{
        width: 88px;
        margin-right: 7px;
        height: 83px;

       
    }
    .navbar-default .nav > li > a > div >span{
        margin-top: 8px;
        display: block;
        opacity: 0.8;

    }
    .navbar-default .nav > .choose-active > a > div{
        top: 41px;
        padding-bottom: 13px;
        width: 100%;
        z-index: 100;
        position: absolute;
        font-size: 16px;
        border-bottom: 5px solid #FF081F;
    }
    .navbar-default .nav > li > a >span{
        margin-top: 8px;
        display: block;
        padding-bottom: 12px;
        font-family:PingFangSC-Medium;

    }
    
    .choose-active a{
        position: absolute !important;
        
        width: 100%;
        z-index: 100;
        /*border-bottom: 3px solid #FF081F;*/
    }
    .navbar-default .nav > li > a >img{
        width: 41px;
        height: 41px;
        display: block;
     
        margin-left: 23px;
    }
    .navbar-default .nav > li > a,
    .navbar-default .nav > li > a:focus {
        padding: 5px 10px;
        
        color:#fff;
        text-align: center;
        padding: 0px;
    }
    .navbar-default .nav > li > a:hover,
    .navbar-default .nav > li > a:focus:hover {
        color:#fff;
    }
    .navbar-default.affix {
        background-color:#333;
        border-color: rgba(34, 34, 34, 0.1);
    }
    .navbar-default.affix .navbar-header .navbar-brand {
        color: #222222;
    }
    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        /*color: #fdcc52;*/
    }
    .navbar-default.affix .nav > li > a,
    .navbar-default.affix .nav > li > a:focus {
        color: #222222;
    }
    .navbar-default.affix .nav > li > a:hover,
    .navbar-default.affix .nav > li > a:focus:hover {
        /*color: #fdcc52;*/
    }
}
header {
    position: relative;
    width: 100%;
    min-height: auto;
    overflow-y: hidden;
    /* background: url("../images/bg-pattern.png"), #7b4397; */
    /* fallback for old browsers */
    /* background: url("../images/bg-pattern.png"), -webkit-linear-gradient(to left, #328944, #247cdc); */
    /* Chrome 10-25, Safari 5.1-6 */
    /* background: url(../images/bg-pattern.png), linear-gradient(to left, #328944, #247cdc); */
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    /* color: white; */
}
header .header-content {
    text-align: left;
    padding: 44px 0 0px;
    position: relative;
}
header .header-content .header-content-inner {
    position: relative;
    margin: 0 auto;
}
header .header-content .header-content-inner h1 {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 80px;
}
header .header-content .header-content-inner .list-badges {
    margin-bottom: 25px;
}
header .header-content .header-content-inner .list-badges img {
    height: 50px;
    margin-bottom: 25px;
}
header .device-container {
    max-width: 300px;
    margin: 0 auto 100px;
}
header .device-container .screen img {
    border-radius: 3px;
}
    
section {
    padding-top: 33px;
    padding-bottom: 20px;
    background: #FAFAFB;
}
.ad-img{
    width: 100%;
    display: flex;
    flex-wrap: wrap; margin-right: 20px;
    justify-content: space-between;
    overflow: hidden;
}
.ad-img img{
    margin-top: 20px;
}
section h2 {
    font-size: 50px;
}
section.download {
    padding: 150px 0;
    position: relative;
}
.section-heading input{
    width: 85%;
    background: #F3F3F4;
    border: none;
    line-height: 40px;
    padding: 5px 0px 5px 10px;
}
/* 大于768 */
@media (min-width: 768px) {

    header {
        /* min-height: 100%; */
    }
    header .header-content {
        text-align: left;
        padding: 0;
        display: block;
        height: 140px;
    
    }
    header .header-content .header-content-inner {
        width:100%;
        margin: 0;
        position: absolute;
        top: 50%;
        padding: 0px 10px;
        transform: translateY(-50%);
    }
    header .header-content .header-content-inner h1 {
        font-size: 35px;
    }
    header .device-container {
        max-width: none;
        max-height: calc(0vh);
        margin: 100px auto 0;
    }
    header .header-content .header-content-inner h3 span{
        color: #111;
        font-weight: 400;
    }
}

.loading-info a{
    color: #1D4FD4;
}
/* pC */
@media (min-width: 992px) {
    header .header-content {
        text-align: left;
        padding: 0;
        height: 110px;
        display: block;
    
    }
    footer {
        margin-top: 200px;
    }
    header .header-content .header-content-inner h1 {
        font-size: 30px;
        margin-bottom: 0px;
    }
    header .header-content .header-content-inner h3 span{
        color: #111;
        font-weight: 400;
    }
    header .header-content .header-content-inner h3 {
        font-size: 20px;
    }
}
@media (max-width: 1198px) {
    .navbar-default .nav > li{
        width: 88px;
        margin-right: 7px;
        height: 83px;
        margin-top: 10px;
    }

}
.normal-question{
    background: #fff;
}
.question-head{
    padding-top: 62px;
    padding-bottom: 38px;
    display: flex;
    height: 128px;
}
footer {
    color: #fff;
    padding: 25px 0;
    width: 100%;
    
    background: #090722;
    bottom: 0px;
}
.navbar-nav .choose-active > a > div >span{
    opacity: 1 !important;
   
}
.list-inline{
    float: right;
  
}
.container > div > p{
    margin-top: 10px;
}
.navbar-nav > li {
    float: left;
}
.ad-box{
   display: flex;
   flex-wrap:wrap;
   justify-content:left;
  
}
.ad-box a{
    margin-right: 20px;
    color: #3d7fce;
    margin-bottom: 20px;
}

/* h5 */
@media (max-width: 767px) {

    .ad-img img{
        width: 100%;
        overflow: hidden;

    }

    footer {
        color: #FFFFFF;
        background: #090722;
        text-align: left;
    }
    footer .list-inline{
        color: #fff;
        float: left;
        margin-top: 20px;
    }
    .container {
        width: 100%;
        padding: 0px 15px;
        margin: 0px;
    }
    .ad-box{
        margin-top: 40px;
    }
    section {
        padding-top: 0px;
        padding-bottom: 0px;
        margin:31px 0px 31px;
        background:#fff;
    }
    .normal-question{
        background: #FAFAFB;
    }
    .navbar-header-img{
        border: none;
        padding: 0px !important;
        width: 18px;
        height: 18px;
        position: absolute;
        right: 70px;
        display: none !important;
       

    }
    .fag{
        display: none !important;
    }
    .question-head{
        padding-top: 25px;
        padding-bottom: 24px;
        display: flex;
        height: 77px;
    }
    .section-heading input{
        width: 75%;
        float: left;
        background: #F3F3F4;
        border: none;
        border-radius: 2px;
        line-height: 30px;
        height: 40px;
        padding: 5px 0px 5px 10px;
    }
    .navbar {
        position: relative;
        padding: 0px;
        margin-bottom: 0px;
    }
    .navbar-fixed-bottom, .navbar-fixed-top{
        position: relative;
    }
    .nav >li >a {
       padding: 0px;
    }
    .nav{
        margin: 35px 0px 0px 0px;;
    }
    .navbar-default .nav > li > a{
        color: #fff;
        
    }
    .navbar-default .nav > li{
        max-width: 20%;
        box-sizing:border-box;
        margin: 0px 0px 27px 0px;
        height: 54px;
        display: block;
        float: left;
        font-size: 12px;
        overflow: hidden;
        text-align: center;
        
    }
    .navbar-nav > li > a > div{
        font-size: 10px;
        padding-top: 29px;
       
    }
    .navbar-nav > li > a > div span{
        font-size: 12px;
        padding-top: 33px;
        opacity: 0.8;
        font-family:PingFangSC-Regular;
    }
  
    .navbar-nav .choose-active > a > div >span{
        opacity: 1 !important;
        font-size: 12px;
        padding-bottom: 2px;
        border-bottom: 2px solid #FF081F;
        font-family:PingFangSC-Medium;
    }
    .navbar-default .nav > li > a > span{
        padding-top: 34px;
        color: #fff;
        font-size: 14px;
        height: 54px;
        display: block;
        line-height: 20px;
         width: 100%; 
        opacity: 0.8;
   
    }
    .choose-active span{
        opacity: 1 !important;
    }
    
    .navbar-default .nav > li > a >img {
        display: block;
        position: absolute;
        margin-left: -14px;
        left: 50%;
    }
    header .header-content .header-content-inner h1 {
        font-size: 18px;
    }
    header .header-content .header-content-inner h3 {
        font-size: 16px;
       
    }
    header .header-content .header-content-inner h3 span{
        color: #111;
        font-weight: 400;  
    }
    section.features .section-heading{
        
        padding: 0px !important;
    }
    .common-question{
        padding: 0px;
    }
}


.question-head img{
    margin-top: 2px;
    width: 24px;
    height: 24px;

}
.question-box{
   
    font-size:16px;
    font-family:PingFangSC-Medium;
    color:rgba(51,51,51,1);
    line-height:22px;
    color: #333;
}
.question-title{
    font-size:16px;
    font-family:PingFangSC-Medium;
    color:#333;
    line-height:22px;
}
.question-info{
    padding-top: 15px;
    padding-bottom: 30px;
    color: #656565;
    font-family:PingFangSC-Regular;
}

.common-question{
    font-size: 20px;
    color: #333;
    height:28px;
    font-weight: 500;
    font-family:PingFangSC-Medium;
    line-height: 28px;
    padding-left: 10px;
}
.list-block{
    list-style: none;
    padding-left: 15px;
}

.section-heading button{
    width: 15%;
}
.btn-default{
    width: 10%;
}
.choose-active{
    
}
.error-alert{
    /* padding-bottom: 69px; */
    background: #fff;
	text-align:center;
    justify-content: space-around;
}
.error-alert img{
    width: 46px;
    height: 46px;
    margin-right: 29px;
}
.error-info{
   
}
.loading-alert{
    padding-bottom: 69px;
    background: #fff;
}
.loading-info{
    
    height: 46px;
    text-align: center;
}
.loading-info{
    color: #656565;
    font-size: 11px;
    height: 46px;
    text-align: center;
}
.loading-info img{
    width: 46px;
    height: 46px;
}
.error-info2{
   
}
.error-info2 div{
    text-align: center;
    line-height: 46px;
    font-size: 14px;
    color: #4A4A4A;
}
.white-bc{
    background: #fff;
	margin-bottom: 20px;
}
.fukuang  
{  
    display:none;  
  
    
    width: 80%;
    position:absolute;/*让节点脱离文档流,我的理解就是,从页面上浮出来,不再按照文档其它内容布局*/  
    top:400px;/*节点脱离了文档流,如果设置位置需要用top和left,right,bottom定位*/  
    left: 10%;
    opacity: 1;
    z-index:1000001;/*个人理解为层级关系,由于这个节点要在顶部显示,所以这个值比其余节点的都大*/  
    background: #FFFFFF;  
}  
.fukuang  img{
    width: 100%;
    height: auto;
}
.all
{  
    width: 100%;  
    height: 200%;  
    opacity:0.7;/*设置背景色透明度,1为完全不透明,IE需要使用filter:alpha(opacity=80);*/  
    filter:alpha(opacity=70);  
    display: none;  
    position:absolute;  
    top:0;  
    left:0;  
    z-index:100000;
    background: #000000;  
}
.open{
    width: 100%;
    overflow: hidden;
}
.open1{
    font-size: 16px;
    color: #1B59FF;
    width: 100%;
    display: block;
    text-align: center;
    height:42px;
    line-height:42px;
}
.open2{
    width: 80%;
    margin-left: 10%;
    font-size: 14px;
    display: block;
    text-align: center;
}
.open3{
    width: 80%;
    margin-left: 10%;
    display: block;
    height: 38px;
    text-align: center;
    color: #fff;
    line-height: 38px;
    background:rgba(255,128,86,1);
    border-radius:2px;
    margin-top: 16px;
    margin-bottom: 16px;
}
.down-btn{
    margin-top: 38px;
    padding-bottom: 50px;
}
.down-btn span{
    border: none;
    border-radius:2px;
    font-size:14px;
    font-family:PingFangSC-Medium;
    color:rgba(255,255,255,1);
}
.down-btn{
    margin-top: 38px;
    padding-bottom: 50px;
}
.down-btn a{
    width:139px;
    padding: 12px 28px;
    background:#F10200;
    border: none;
    border-radius:2px;
    font-size:20px;
    font-family:PingFangSC-Medium;
    color:rgba(255,255,255,1);
    line-height:52px;
    height: 52px;
}
a:hover{
    text-decoration: none;
}
.video-box{
    width: 60%;
    background: #06060B;
    margin: 0px auto 0px;
    position: relative;
    height: 308px;
}
.video-box video{
    height: 100%;
}
.paly-btn{
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -20px;
    margin-top: -20px;
}
.cover-bc{
   
    height: 308px;
}
.video-box img{
    
}
.san-we{
    color: #fff;
    /* margin-top: 10px; */
   
}
.mobile-minapp-span{
    width: 100%;
    display: block;
    font-size: 14px;
    line-height:24px;
    /* margin-top: 16px; */
    color: #fff;
     text-align: center;
}
.mobile-minapp-span2{
    width: 100%;
    display: block;
    color: #fff;
     text-align: center;
    font-size: 14px;
    line-height:24px;
    
}

@media(min-width: 768px){
    .mobile-minapp{
   /* display: flex;
    justify-content:center;
    background:rgba(29,79,212,1);
    position: fixed;
    bottom: 0px;
    height: 60px;
    width: 100%;
    z-index: 10;*/
    display: none;
    position: fixed;
    z-index: 10000;
    right: 0px;
    width:204px;
    top: 70%;
  
    background:rgba(29,79,212,1);
    border-radius:4px;

}
.min-app{
    position: fixed;
    z-index: 10;
    right: 0px;
    width:204px;
    height:268px;
    background:rgba(29,79,212,1);
    border-radius:4px;
}
.mobile-minapp img{
       width: 100%;
    /* margin-left: 28px; */
    height: 100%;
    /* border-radius: 50%; */

    
}
.mobile-minapp{
    display: block;
}
}

@media(max-width: 767px){
    .section-heading button{
        width: 25%;
        float: right;
    }
    .mobile-minapp{
        display: none;
        justify-content:center;
        flex-wrap: wrap;
        /* background:rgba(29,79,212,1); */
        margin-top: 30px;
        width: 100%;
        padding: 0px 15px;
        /* margin: 0px; */
        /* position: fixed; */
        bottom: 0px;
        height: 60px;
        width: 100%;
        z-index: 10;

    }
    .mobile-minapp-div{
        display: none;
        justify-content:center;
        width: 100%;
        height: 60px;
        background:rgba(29,79,212,1);
    }
    .mobile-minapp img{
        width: 46px;
        height: 46px;
        margin-top: 7px;
        border-radius: 50%;

    }
    .san-we{
        line-height: 60px;
        height: 60px;
    }
    .mobile-minapp-span2{
        color: #fff;
        width: 100%;
        display: block;
        font-size: 14px;
        margin-left: 10px;
        line-height: 30px;
        height: 30px;
       
    }
    .mobile-minapp-span{
        color: #fff;
        width: 100%;
        display: flex;
        font-size: 14px;
        margin-left: 10px;
        line-height: 30px;
        height: 30px;
    }
    .min-app{
        display: none;
    }
    .down-btn{
        margin-top: 30px;
        padding-bottom: 30px;
        width: 100%;
        background: #F10200;
        line-height: 40px;
        height: 40px;
        border-radius:2px;
    }
    .down-btn a{
       
        padding: 0px;
        background:#F10200;
        border: none;
        border-radius:2px;
        font-size:15px;
        font-family:PingFangSC-Medium;
        color:rgba(255,255,255,1);
        line-height:40px;
        height: 40px;
    }
    .video-box{
        width: 100%;
        background: #06060B;
        margin: 0px auto 0px;
        position: relative;
        height: 308px;
    }
    .white-bc{
        margin-top: 31px;
		margin-bottom: 20px;
        background: #fff;
    }
    .error-alert{
		text-align: center;
        background: #fff;
        padding-top: 56px;
    }
      .error-info {
        width: 100%;
        height: 46px;
        text-align: center;
    }
    .error-alert img{
        width: 46px;
        height: 46px;
        margin-right: 0px;
    }
    .error-info2{
        width: 100%;
        
        height: 46px;
    }
    .error-info2 div{
       text-align: center;
       color: #4A4A4A;
       font-size: 14px;
       font-family:PingFangSC-Medium;
       line-height:28px;
    }
    .error-info2 a{
        margin-left: 10px;
        color: #1D4FD4;
        
    }
    .test-wechat a{
        display: block;
        background: #1D4FD4;
        color: #fff;
        line-height: 40px;
    }
}


section.download h2 {
    margin-top: 0;
    height: 50px;
    font-size: 50px;
}
section.download .badges .badge-link {
    display: block;
    margin-bottom: 25px;
}
section.download .badges .badge-link:last-child {
    margin-bottom: 0;
}
section.download .badges .badge-link img {
    height: 60px;
}
@media (min-width: 768px) {
    section.download .badges .badge-link {
        display: inline-block;
        margin-bottom: 0;
    }
}
@media (min-width: 768px) {
    section.download h2 {
        font-size: 35px;
    }
}
.explam-address{
    padding: 0 38px 0px 0px;
    text-align: left;
   
    font-size:14px;
    font-family:PingFangSC-Medium;
    color:rgba(51,51,51,1);
    line-height:20px;
    margin-bottom: 11px;
}
.explam-address a{
    width:134px;
    height:20px;
    font-size:14px;
    font-family:PingFangSC-Regular;
    color:rgba(29,79,212,1);
    line-height:20px;
}
.features{
    position: relative;
}
section.features .section-heading {
    padding: 63px 10px 55px 10px;
    display: flex;
    background: #fff;
    flex-wrap:wrap;
    border-radius: 3px;
}
.input-bo{
    width: 100%;
}
section.features .section-heading h2 {
    margin-top: 0;
}
.button-btn{
    background-color: #1D4FD4;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 15px;
    font-size: 20px;
    line-height: 30px;
    color: #fff;

}

@media (max-width: 768px) {
    .explam-address{
        padding: 0px;
        margin-bottom: 20px;
    }
    .button-btn{
        background-color: #1D4FD4;
        display: inline-block;
        margin-bottom: 0;
        font-weight: normal;
        text-align: center;
        vertical-align: middle;
        touch-action: manipulation;
        cursor: pointer;
        background-image: none;
        border: none;
        white-space: nowrap;
        padding: 5px 11px;
        font-size: 15px;
        line-height: 30px;
     
        color: #fff;

    }
}
section.features .section-heading p {
    margin-bottom: 0;
}
section.features .device-container,
section.features .feature-item {
    max-width: 300px;
    margin: 0 auto;
    height:215px;
}
section.features .device-container {
    margin-bottom: 100px;
}
@media (min-width: 992px) {
    section.features .device-container {
        margin-bottom: 0;
    }
}
section.features .feature-item {
    text-align: center;
    margin-bottom: 80px;
}
section.features .feature-item h3 {
    font-size: 24px;
}
section.features .feature-item i {
    font-size: 60px;
    
    background: -webkit-linear-gradient(to left,#328944, #247cdc);
    background: linear-gradient(to left, #328944, #247cdc);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media (min-width: 992px) {
    section.features .device-container,
    section.features .feature-item {
        max-width: none;
    }
}
section.cta {
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url('../images/bg-middle.jpg');
    padding: 250px 0;
}
section.cta .cta-content {
    position: relative;
    z-index: 1;
}
section.cta .cta-content h2 {
    margin-top: 0;
    margin-bottom: 25px;
    color: white;
    max-width: 450px;
    font-size: 50px;
}
footer p {
    font-size: 12px;
    margin: 0;
    text-align: left;
    opacity: 0.38;
    float: left;
    display: block;
}
@media (max-width: 769px){
    footer p {
        font-size: 12px;
        margin: 0;
        text-align: left;
        opacity: 0.38;
        margin-top: 10px;
    }
}
@media (min-width: 768px) {
    
    section.cta .cta-content h2 {
        font-size: 70px;
    }
}
section.cta .overlay {
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
}
section.contact {
    text-align: center;
}
section.contact h2 {
    margin-top: 0;
    margin-bottom: 25px;
}
section.contact h2 i {
    color: #dd4b39;
}
section.contact ul.list-social {
    margin-bottom: 0;
}
section.contact ul.list-social li a {
    display: block;
    height: 80px;
    width: 80px;
    line-height: 80px;
    font-size: 40px;
    border-radius: 100%;
    color: white;
}
section.contact ul.list-social li.social-github a {
    background-color: #444;
}
section.contact ul.list-social li.social-github a:hover {
    background-color: #111;
}
section.contact ul.list-social li.social-qq a {
    background-color: #1da1f2;
}
section.contact ul.list-social li.social-qq a:hover {
    background-color: #0d95e8;
}
section.contact ul.list-social li.social-weibo a {
    background-color: #dd4b39;
}
section.contact ul.list-social li.social-weibo a:hover {
    background-color: #d73925;
}


footer ul {
    margin-bottom: 0;
}
footer ul li a {
    font-size: 12px;
    color: #fff;
    opacity: 0.8;

}
footer ul li a:hover,
footer ul li a:focus,
footer ul li a:active,
footer ul li a.active {
    text-decoration: none;
}
.bg-primary {
    background: #fdcc52;
    background: -webkit-linear-gradient(#fdcc52, #fdc539);
    background: linear-gradient(#fdcc52, #fdc539);
}
.text-primary {
    color: #fdcc52;
}
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}
.btn-outline {
    color: white;
    border-color: white;
    border: 1px solid;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    color: white;
   /* background-color: #fdcc52;
    border-color: #fdcc52;*/
}
.btn {
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 300px;
}
.btn-xl {
    margin-top:20px;
    padding: 10px 45px;
    font-size: 14px;
}
body {
    webkit-tap-highlight-color: #222222;
}
.icp{
    color: #fff;
    
}
.ios-alert{
    margin-top: 10px;
}
.company-href{
    margin-top: 5px;
}
.company-href a{
    opacity: 0.8;
    color: #fff;
}

/* charge */
.charge{
    width: 100%;
    padding: 0rpx;
    overflow: hidden;
  }
  .charge-type{
    color: #302F3C;
    font-family:PingFangSC-Medium;
  }
  .charge-type text{
    font-size: 12px;
    color: #989DAD;
  }
  .swiper-tab{
      width: 100%;
      /* border-bottom: 1rpx solid #333; */
    border-bottom: 1px solid #d9d9d9;
  
      text-align: center;
      line-height: 40px;
  }
  .button_choose{
    /* background:#1D4FD4 !important; */
    color:#799EFF !important;
  
    border-radius:2px;
    border: 1px solid #799EFF !important;
  
  }
  .button:focus{
    border: 1px solid #799EFF !important;
  }
  .button-hover{
    border-radius:2px;
    border:none;
  }
  .button_choose div{
    color:#799EFF !important;
  }
  .swiper-tab-list{  
    font-size: 15px;
    display: inline-block;
    width: 90%;
    padding:20px 5%;
  }
  .on{
    color: #1D4FD4;
  
  }
  .charge-money{
    width: 100%;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
 
  }
  .money{
    margin-top: 14px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    width: 100%;
    text-align: center;
  }
  .money-info{
    width: 100%;
    text-align: center;
    font-size: 40px;
    height: 56px;
    line-height: 56px;
    color: #302F3C;
  }
  .money-info2{
  
    font-size: 12px;
    width: 100%;
    text-align: center;
    color: #989DAD;
    
  }
  .charge-sure{
    border: none;
   
    line-height: 40px;
    padding: 20px 0;
    width: 100%;
    display: flex;
    justify-content: center;
  
  }
  .charge-sure-btn{
    border: none;
    padding: nonne;
    text-align: center;
    height: 40px;
    line-height: 40px;
    background: #1D4FD4;
    color:#fff;
    width: 70%;
    font-size: 16px;
    border-radius: 4px;
  }
  .money2{
    height: 40px;
    line-height: 40px;
    width: 100%;
    text-align: left;
  }
  .charge-btn{
    
    display: flex;
    flex-wrap: wrap;
    height: 80px;
    padding: 0 5% 0;
    background: #f8f8f8;
    justify-content: space-between;
    /* border:none; */
  }
  .info-item{
    line-height: 28px;
    color: #302F3C;
    font-size: 20px;
  }
  .discounts{
    width: 14px;
    height: 19px;
    position: absolute;
    top: 0px;
    right: 6px;
  }
  .info-item text{
    font-size: 12px;
  }
  .info-price{
     line-height: 18px;
     color: #989DAD;
     font-size: 13px;
  }
  button::after{
     border: none; 
  }
  :focus{ 
    border: none !important; 
    outline: #1D4FD4 auto 5px;
    }
  .charge-btn button{
    padding: 0px;
    /* margin: 0rpx; */
    padding-top: 16px;
    width: 80px;
    position: relative;
    font-size: 16px;
    border-radius: 1px;
    background: #FFFFFF;
    border:1px solid rgba(232,238,255,1);
  }
  .on text{
    height: 40px;
    font-family:PingFangSC-Medium;
    line-height: 40px;
    display: inherit;
    padding: 0 5rpx;
  
    border-bottom: 2px solid #1D4FD4;
  }
   
  .swiper-box{ 
    display: block;  
    width: 100%; 
    padding-bottom: 20px;
    overflow: hidden; 
    background: #FAFAFB
  }
  .swiper-box view{
      /* text-align: center; */
  }
  .user_back{
    position: absolute;
    width: 100%;
    top: 0rpx;
    height: 326rpx;
    z-index: -2;
  }
  .kefu{
    /* width: 690rpx; */
    padding: 0 15px;
    text-align: center;
    font-size: 12px;
    color: #989DAD;
    line-height: 30px;
  }
  .kefu2{
  
    margin-top: 100rpx;
    width: 690rpx;
    padding: 0 30rpx;
    text-align: center;
    line-height: 40rpx;
  }
  /* chare end */
  